I have been testing the IDM4 upgrade process in our lab, and have
encountered problems.

We have an existing tree running IDM 3.6.1 on eDir

Our migration approach is:

- build a new server (SLES11)
- Install eDir 8.8.6
- Join this server to our tree
- sync the existing partitions to the new server
- sync our Driverset to the new server
- Install IDM4.1 & iManager on the new server
- Start the drivers on the new server
- Remove the old servers from the driverset & decomission

However, I am getting errors when it comes to trying to start the
drivers on the new server:

I have followed the advice givein in TID 7002449, but the fix for our
specific error in NDSTRACE is to install the eDir 8.8.5 FTF4 patch. As
we are running eDir 8.8.6 this is not possible, so not sure how to

Has anyone else experienced this error?

Johnmad6's Profile: http://forums.novell.com/member.php?userid=77554
View this thread: http://forums.novell.com/showthread.php?t=452332